.about-brand .row .col-md-6 {
	padding-right: 45px;
	padding-left: 45px;
}

.top_logo img {
	height: 100px;
}

.catalog-item__price {
	text-transform: lowercase;
}

.modal-windows {
	overflow: visible;
}

.modal-wrap {
	padding: 40px 40px;
	box-sizing: border-box;
}

.fancybox-bg {
	background: #5f5f5f;
	opacity: 0.3 !important;
}

.modal-windows {
	background: #ffffff;
	padding: 0;
	width: 100%;
	max-width: 800px;
	border: none;
	border-radius: 0;
}

.fancybox-slide--html .fancybox-close-small {
	background: #ffffff;
	box-sizing: border-box;
	border-radius: 2px;
	opacity: 1;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	top: 40px;
	right: 40px;
	box-shadow: none;
	border: none;
	height: fit-content;
	width: fit-content;
}

.fancybox-slide--html .fancybox-close-small::after {
	content: url(data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M14 2L8 8L2 2" stroke="%235F5F5F"/><path d="M2 14L8 8L14 14" stroke="%235F5F5F"/></svg>);
	width: 16px;
	height: 16px;
}

.fancybox-slide--html .fancybox-close-small svg {
	display: none;
}

.modal-enter-selector-wrap {
	border-bottom: 1px solid #f2f2f2;
	width: 100%;
}

.modal-enter-selector {
	display: flex;
	justify-content: space-between;
	align-content: center;
	padding: 30px 0;
	box-sizing: border-box;
}

.modal-enter-selector a {
	font-size: 24px;
	text-decoration: underline;
	color: #5f5f5f;
	outline: none;
}

.modal-page-wrapper {
	width: 100%;
	max-width: 340px;
	margin: 0 auto;
}

@media (width < 768px) {
	.fancybox-slide--html .fancybox-close-small {
		top: 18px;
		right: 18px;
	}

	.modal-wrap {
		padding: 32px 16px;
	}
}

.modal-enter-selector a.active {
	color: #ffd02e;
	pointer-events: none;
	text-decoration: none;
}

.enter-cont {
	margin-top: 30px;
	display: none;
}

.modal-forgot-pass {
	font-size: 14px;
	text-decoration-line: underline;
	color: #5f5f5f;
}

.modal-btn-row {
	margin-top: 40px;
}

.modal-btn-row .btn-color,
.modal-btn-row .btn {
	padding: 13px 45px;
	margin: 0 15px;
}

.btn-row {
	align-items: center;
}

.btn-row {
	display: flex;
	justify-content: center;
	align-content: center;
}

.modal-title-wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	margin-bottom: 40px;
}

.modal-title-block {
	font-size: 24px;
	text-align: center;
	color: #2b2a29;
}

.modal-windows--geo .modal-item-row {
	width: 100%;
}

.modal-windows--geo .modal-page-wrapper {
	max-width: 100%;
	width: 100%;
}

.modal-windows--geo .enter-cont {
	display: block;
	margin-top: 24px;
	list-style-type: none;
	padding: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.city-selected {
	cursor: pointer;
	display: flex;
	align-items: center;
	gap: 5px;
}

.mobile-menu .city-selected {
	justify-content: center;
}

.modal-windows--geo .bx-sls .bx-ui-sls-fake,
.modal-windows--geo .bx-sls .bx-ui-sls-route {
	top: -3px;
}

.modal-windows--geo .enter-cont label {
	margin-bottom: 16px;
	width: 188px;
	max-height: 32px;
	color: #444;
	font-weight: 300;
	line-height: normal;
	font-size: 16px;
}

.bx-basket {
	line-height: 0;
}

.header__humburber {
	line-height: 0;
}

.header_fixed-block {
	display: none;
}

.header-nav__item a[href="/rasprodazha"] {
	color: red;
}

@media (min-width: 768px) {
	.header_fixed .header_fixed-block {
		display: block;
	}

	.brand-desc,
	.brand-desc p {
		text-align: justify;
	}
}

.header_fixed .header_fixed-menu {
	flex: 0 0 41.666667%;
	max-width: 41.666667%;
}

.header_fixed .header_fixed-block {
	flex: 0 0 11.333333%;
	max-width: 11.333333%;
	padding-left: 15px;
}

.header_fixed .header_fixed-link {
	flex: 0 0 30.333333%;
	max-width: 30.333333%;
}

.header_fixed .header-search-cart-block {
	margin-bottom: 0;
}

.header_fixed .header-search-cart-block a svg {
	width: 20px;
}

.header_fixed .header-search-cart-block a {
	margin-left: 15px;
}

.header-under {
	align-items: flex-start;
	padding-left: 15px;
	padding-right: 15px;
}

.header-nav__item .header-nav__item-link {
	font-family: OpenSansSemiBold;
	transition: opacity 0.25s;
}

.header-nav__item a {
	transition: opacity 0.25s;
}

.header-nav__item:not(.header__logo) .header-nav__item-link:hover {
	opacity: 0.5;
}

.header-search-cart-block {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 5px;
}

.header-search-cart-block + div a {
	text-decoration: underline;
}

#bx_basketFKauiI {
	line-height: 0;
}

.header-search-cart-block a {
	position: relative;
	margin-left: 16px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.header-search-cart-block a svg {
	max-width: 22px;
}

.header-search-cart-block a:first-child {
	margin-left: 0;
}

.header-search-cart-block a svg path {
	transition: 0.2s;
}

.header-search-cart-block a:hover svg path,
.header-search-cart-block a.active svg path {
	fill: #9a9a9a;
}

.header-search-cart-block a .in-ico-counter {
	font-size: 11px;
	color: #fff;
	background-color: #5f5f5f;
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 12px;
	position: absolute;
	width: 20px;
	height: 20px;
	border: 2px solid #fff;
	top: -8px;
	right: -12px;
	box-sizing: border-box;
	z-index: 2;
}

.subscription .error_form {
	border: 1px solid red !important;
}

.modal .form-control.formerror {
	border: 1px solid red;
}

.subscription input[type="text"],
.subscription input[type="email"] {
	min-width: 180px;
	max-height: 34px;
}

.subscription input[type="text"]::placeholder,
.subscription input[type="email"]::placeholder {
	color: #cdcdcd;
}

.subscription .form-inline {
	padding-top: 0px;
	text-align: right;
	float: right;
}

.pre-footer {
	background: url("/local/templates/aquamarine/img/footer-back.png");
	background-size: cover;
	background-position: center;
	height: 160px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-family: OpenSansRegular;
	position: relative;
}

.pre-footer::before {
	content: "";
	background: #2b2a29;
	opacity: 0.5;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 0;
}

.pre-footer > .container {
	z-index: 1;
}

.pre-footer__title {
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 22px;
	text-align: center;
}

.pre-footer__btn {
	width: 200px;
	height: 30px;
	border: 1px solid #ffffff;
	box-sizing: border-box;
	border-radius: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	margin: 15px auto 0 auto;
}

.subscription input[type="email"] {
	max-width: 220px;
}

.subscription input[type="text"] {
	max-width: 180px;
}

.subscription button {
	max-width: 177px;
}

.subscription-form-info {
	padding: 0;
}

.subscription-form-inputs .bx-subscribe {
	margin: 0;
}

.copywrite-row {
	justify-content: space-between;
	/*margin: 0;*/
	flex-wrap: nowrap;
}

.copywrite-row .col-12 {
	width: auto;
	flex: 0 0 auto;
	width: auto;
}

.footer-row {
	display: flex;
	flex-wrap: wrap;
}

.b-widget {
	width: 12%;
	margin: 10px;
}

@media (max-width: 1254px) {
	.b-widget {
		width: 16%;
	}

	.subscribe-form-row .f-logo {
		width: 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-bottom: 20px;
		padding-bottom: 0;
	}

	footer .social .tw {
		width: 15px;
	}

	.subscribe-form-row .f-form {
		width: 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.subscription-form-info {
		padding-right: 15px;
		padding-left: 15px;
	}

	.subscription .form-inline {
		float: left;
	}

	.subscription .pl-text .row > div:last-child {
		text-align: left;
	}

	.pre-footer {
		height: 86px;
	}

	.pre-footer__title {
		font-size: 12px;
		line-height: 16px;
	}

	.pre-footer__btn {
		margin-top: 10px;
	}

	.header-block__hover {
		right: 10px;
	}
}

@media (max-width: 992px) {
	.b-widget {
		width: 20%;
	}

	.subscription-form-info__img {
		display: none;
	}

	.subscription-form-info {
		-webkit-flex: 0 0 20%;
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}

	.subscription-form-inputs {
		-webkit-flex: 0 0 80%;
		-ms-flex: 0 0 80%;
		flex: 0 0 80%;
		max-width: 80%;
	}

	.subscription .pl-text .row > div:last-child {
		-webkit-flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.subscription input[type="email"],
	.subscription input[type="text"] {
		max-width: 170px;
		min-width: auto;
	}

	.politika_konfidencialnosti_link {
		font-family: Open Sans;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		line-height: 21px;
		text-decoration-line: underline;
		color: #292b2c;
	}

	.copywrite p {
		/*max-width: 153px;*/
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		line-height: 16px;
		text-align: left;
		max-width: 153px;
		color: #999999;
	}
}

@media (min-width: 576px) and (max-width: 768px) {
	.copywrite p span {
		display: block;
	}

	footer .b-menu .col-sm-4 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 33.333333%;
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	.subscription-form-info {
		-webkit-flex: 0 0 25%;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}

	.subscription-form-inputs {
		-webkit-flex: 0 0 75%;
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}

	.copywrite p {
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		line-height: 16px;
		text-align: left;
		max-width: 153px;
		color: #999999;
	}

	.copywrite-row {
		flex-wrap: wrap;
	}

	.copywrite-row .col-12 {
		width: auto;
		max-width: fit-content;
	}

	.subscription .pl-text {
		padding-bottom: 0;
	}

	.subscription .pl-text .row > div:last-child span {
		display: block;
	}

	.subscription .form-inline {
		display: flex;
		flex-wrap: nowrap;
		-webkit-flex-flow: row nowrap;
		-ms-flex-flow: row nowrap;
		flex-flow: row nowrap;
	}
}

@media (max-width: 767px) {
	.about-brand .row .col-md-6 {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}

	.brand-desc,
	.brand-desc p {
		text-align: left;
	}

	.b-widget {
		width: 100%;
		margin: 0;
	}

	.header-search-cart-block {
		margin-bottom: 0;
	}

	.subscription-form-info {
		-webkit-flex: 0 0 25%;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}

	.subscription-form-inputs {
		-webkit-flex: 0 0 75%;
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}

	.copywrite p {
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		line-height: 16px;
		text-align: left;
		max-width: 153px;
		color: #999999;
	}

	.copywrite-row {
		flex-wrap: wrap;
	}

	.copywrite-row .col-12 {
		width: auto;
		max-width: fit-content;
	}
}

@media (min-width: 576px) and (max-width: 767px) {
	.subscription input[type="email"],
	.subscription input[type="text"] {
		max-width: 28%;
	}

	.subscription .form-inline {
		display: flex;
		flex-wrap: nowrap;
		-webkit-flex-flow: row nowrap;
		-ms-flex-flow: row nowrap;
		flex-flow: row nowrap;
	}

	.subscription input[type="email"],
	.subscription input[type="text"] {
		width: 100%;
	}
}

@media (max-width: 575px) {
	.subscription-form-inputs,
	.subscription-form-info {
		-webkit-flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.subscription .form-inline {
		width: 100%;
	}

	.subscription button,
	.subscription input[type="email"],
	.subscription input[type="text"] {
		max-width: 280px;
		width: 100%;
		margin: 0 auto;
		text-align: center;
		margin-bottom: 15px !important;
	}

	.subscription button {
		max-width: 177px;
	}

	.subscription .pl-text {
		max-width: 265px;
		text-align: center;
	}

	footer .b-menu {
		padding-top: 0;
		padding-bottom: 11px;
	}

	.copywrite p,
	.politika_konfidencialnosti_div {
		text-align: center;
	}

	.copywrite .col-12 {
		margin-bottom: 15px;
	}

	.copywrite .col-12.politika_konfidencialnosti_div {
		margin-bottom: 0;
	}

	.b-menu .b-widget .widget-title {
		margin-bottom: 10px;
	}

	.subscribe-form-row .f-logo {
		padding-bottom: 0;
	}

	.copywrite .col-12 {
		width: 100%;
		max-width: 100%;
	}

	.copywrite p {
		max-width: none;
	}
}

.modal-search {
	width: 100%;
	max-width: 100%;
	vertical-align: top;
	margin-top: 0 !important;
}

.modal-search .modal-wrap {
	padding: 20px;
}

.modal-search .modal-page-wrapper {
	max-width: 620px;
}

.modal-search .input-row {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row;
}

.modal-search input {
	width: 100%;
	margin-right: 20px;
	height: 38px;
}

.modal-search .btn {
	height: 38px;
	background: #000000;
	color: #ffffff;
	text-transform: uppercase;
	display: inline-block;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	padding: 0.5rem 1rem;
	font-size: 14px;
	border-radius: 0.25rem;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.header__logo-link-registration-txt {
	cursor: pointer;
	text-decoration: underline;
}

.header__logo-link-registration:hover .header-block__hover {
	display: block;
}

.header-block__hover {
	display: none;
	position: absolute;
	z-index: 1000;
	background: #ffffff;
	padding: 10px;
	border: 1px solid #ebebeb;
	top: 54px;
}

.header-block__hover div {
	white-space: nowrap;
	text-align: center;
	display: flex;
	flex-direction: row;
	align-content: center;
	/* justify-content: center; */
	align-items: center;
	padding: 3px;
	gap: 5px;
}

.header-block__hover div a {
	font-size: 14px;
	color: #323232;
}

.header-block__hover div a:hover {
	opacity: 0.7;
}

.header-nav__item.active a {
	/* color: black; */
	border-bottom: 1px solid;
}

.header-block__hover div img {
	width: 23px !important;
	height: 23px !important;
}

.header-block__hover-td1 {
	padding: 0 !important;
}

.header-block__hover-td2 {
	width: 100%;
	font-size: 14px;
	padding: 0 !important;
}

header:not(.header_fixed) .header-fixed-logo-wrapper {
	display: none !important;
}

.mobile-dopinfo a {
	color: #000000;
	margin-top: 10px;
	display: block;
	text-decoration: underline;
}

.about-brand .row .col-6 img {
	width: 100%;
}

#gotop {
	width: 24px;
	height: 24px;
	background: rgba(0, 0, 0, 0.3);
	border-radius: 12px;
	fill: white;
	padding: 7px;
	transform: scale(-1);
	position: fixed;
	bottom: 16px;
	left: 16px;
	z-index: 249;
	opacity: 0;
	transition: all 150ms ease-in-out;
	cursor: pointer;
	display: flex;
}

#gotop.visible {
	opacity: 1;
}

#gotop svg {
	width: 10px;
	height: 10px;
}

.mainpage-categories {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
	max-width: 1200px;
	margin: 0 auto;
	gap: 16px;
	box-sizing: border-box;
}

@media (max-width: 350px) {
	.mainpage-categories {
		grid-template-columns: 1fr;
	}
}

.mainpage-categories-item {
	width: 100%;
	max-height: 200px;
	position: relative;
	padding: 24px;
	display: flex;
	justify-content: space-between;
	text-align: left;
	transition: all 300ms;

	.item-half {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		color: black;
	}

	.item-link {
		display: flex;
		gap: 4px;
		align-items: center;
	}

	.item-name {
		font-size: 24px;
		line-height: 28px;
	}

	.item-img-wrapper {
		max-width: 100%;
		flex: 1;
		display: flex;
		justify-content: end;
	}

	.item-img {
		height: 100%;
		width: auto;
		object-fit: cover;
	}
}

.mainpage-categories-item:hover {
	box-shadow: 0px 0px 24px 0px #00000026;
}

.mainpage-categories-2 {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	gap: 8px;
	width: calc(100% + 30px);
	margin: 0 -15px;
}

body {
	overflow-x: hidden;
}

.mainpage-categories-2 a {
	position: relative;
	overflow: hidden;
	/* чтобы картинка не вылазила за границы */
}

.mainpage-categories-2 img {
	display: block;
	width: 100%;
	height: 100%;
	transition: transform 0.2s linear;
	transform-origin: center center;
	object-fit: cover;
	transform: scale(1.02);
}

.mainpage-categories-2 a:hover img {
	transform: scale(1.1);
	/* масштабируем на 110% */
}

.mainpage-categories-2 a span {
	position: absolute;
	bottom: 8px;
	right: 8px;
	color: white;
	font-family: MinionPro-Regular;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 36px;
}

@media (max-width: 1000px) {
	.mainpage-categories-2 {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media (max-width: 512px) {
	.mainpage-categories-2 {
		grid-template-columns: repeat(2, 1fr);
	}
}

.bestsellers h3 {
	margin-bottom: 40px;
	font-size: 40px;
	line-height: 48px;
}

#bestsellerSlider {
	max-width: 1068px;
	margin: 0 auto;

	.slick-track {
		min-width: 100%;
		display: flex !important;
		justify-content: center !important;
	}
}

.slick-list {
	width: 100%;
}

.slick-slider.catalog-row {
	max-width: 1068px;
	margin: 0 auto;

	.slick-track {
		padding: 15px 0;
	}
}

@media (max-width: 768px) {
	.bestsellers h3 {
		margin-bottom: 28px;
		font-size: 32px;
		line-height: 40px;
	}

	.mainpage-categories-item {
		.item-name {
			font-size: 16px;
		}

		.item-link {
			font-size: 12px;

			svg {
				position: relative;
				top: 1px;
			}
		}
	}

	.bestsellers .more-btn {
		margin-top: 0px !important;
	}
}

.footer-second-half {
	display: flex;
	align-items: center;
	justify-content: end;
}

@media (width <= 1254px) {
	.footer-second-half {
		justify-content: start;
		margin: 0;
	}
}

@media (width <= 575px) {
	.f-logo {
		justify-content: center;
	}

	.subscription .pl-text .row > div:last-child {
		text-align: center;
		padding: 0;
	}
}

@media (max-width: 768px) {
	.group-block {
		padding-top: 40px;
	}

	.group-block .t-desc {
		margin-bottom: 40px;
	}
}